<mamecheat version="1">

  <cheat desc="Infinite Fuel">
    <script state="run">
      <action condition="(frame % 240 == 0)">maincpu.pb@E305=60</action>
    </script>
  </cheat>

  <cheat desc="Invincibility"> <comment>See the Dip Switch Menu to enable an alternate Invincibility cheat.</comment>
    <script state="run">
      <action>maincpu.pb@ED11=40|(maincpu.pb@ED11 BAND ~40)</action>
    </script>
    <script state="off">
      <action>maincpu.pb@ED11=00|(maincpu.pb@ED11 BAND ~40)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
